package ru.micord.ervu_dashboard.exception;

/**
 * @author Adel Kalimullin
 */
public class MissingHeaderException extends RuntimeException {

  public MissingHeaderException(String message, Throwable cause) {
    super(message, cause);
  }

  public MissingHeaderException(String message) {
    super(message);
  }

  public MissingHeaderException(Throwable cause) {
    super(cause);
  }
}
